vps 安装v2ray

  在开始安装前,自行确认下vps 的系统;毕竟,v2ray 所支持的Linux还是比较新的。v2ray 为Linux 提供了自动化安装的版本,具体的系统要求见官网

bash <(curl -L -s https://install.direct/go.sh)

  在官方白话文教程中,提到v2ray 对时间有要求:服务器与客户端的时间差不能大于2分钟。虽然不知道为什么正统文档没有提及,建议还是确认/调整一下时间;调整时间最好还是与ntp服务器同步比较好。如果你同步时间报错:the NTP socket is in use, exiting;那是因为ntp 的服务在后台允许,只要停下服务再执行就好了。

参考

您的浏览器已过时

要正常浏览本网站请升级您的浏览器。现在升级

×